{
  "codename" : "Auto21",
  "handlerobj" : "net.ibizsys.paas.ctrlhandler.ChartHandlerBase",
  "createdate" : "2020-08-07 09:43:50",
  "ctrltype" : "CHART",
  "pssfachandlername" : "图形控件处理器",
  "psachandlername" : "图形控件处理器"
}